This is Rheolef, a computer environment that serves as a convenient
laboratory for computations involving finite element-like methods.
It provides a set of unix commands and C++ algorithms and containers.

See the file INSTALL for building and installation instructions.

Rheolef home page is:

    http://www-ljk.imag.fr/membres/Pierre.Saramito/rheolef

See also the example directory and its associated users guide:

    http://www-ljk.imag.fr/membres/Pierre.Saramito/rheolef/rheolef.pdf

This software is distributed under the GNU General Public licence:
see the file COPYING. Please send all bug reports by electronic mail to:

    rheolef@grenet.fr
